Subject: Trainer Candidate - Sweta Bhowmick
From: Sweta Bhowmick <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Feb 2021 04:00:24 -0500

| | Tech Support Test

Name | Sweta Bhowmick
E-mail | [email-masked]
Phone Number | (+91) 8402819256
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Govindpuri, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EY | Senior associate | Currently working | 40000
Previous Employer 1 | British telecom | Change coordinator | 30-08-2018 |
Previous Employer 2 | Gayatri enterprise | Operations executive | 30-08-2016 |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | Provided process oriented training to new joiners in the team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The main difficult arises when people are from different working background and have worked in different style
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will be one where you are addressing the customer issue where as great customer service will be checking with the customer to see if the resolution provided is still working and if there is anything else that we can help them with
What according to you makes you a good candidate for this position? | I have provided process oriented training from the last 2 years so I think I need what is required for this role
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |